NAME
	find_call_out - find the remaining call_out time of a function

SYNOPSIS
	int find_call_out(string func)

DESCRIPTION
	This function returns the number of seconds left until the given
	function `func' is to be executed, or -1 if the call_out wasn't
	found.

SEE ALSO
	call_out, remove_call_out

